Hello,

I'm running Zimbra on CentOS 5.3 and I'm extremely nervous about just running yum update. Is there any chance running yum update to update the OS could break Linux?

I just have this paranoia that maybe if java or something that Zimbra was developed in updates and its not backwards compatible and something in Zimbra breaks.

Am I being too paranoid? Thanks in advance.

-Phys